Loading...
Searching...
No Matches
parent File Reference

Parent interface. More...

`#include <l4/sys/capability>`
`#include <l4/re/protocols.h>`
`#include <l4/sys/cxx/ipc_iface>`
Include dependency graph for parent:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | L4Re::Parent
| Parent interface. More...

## Namespaces

namespace | L4Re
| L4Re C++ Interfaces.

## Detailed Description

Parent interface.

Definition in file parent.